/*
 MyWork CMS Mobile Framework - Stylesheet
 Author: Martin Krestan | Jeramy Simpson
 Author URL: http://www.mywork.com.au
 Version: 1.0
*/

/************************************************************************************
New Asset Styling and Global Overrides
*************************************************************************************/
/* Inputs */
input[type=text],
textarea,
.form-element textarea,
select {
	width: 100%;
	float: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	*width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
}
input:focus,
textarea:focus,
select:focus {
	border: 1px solid #aaaaaa;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
}
.form-element label {
	display: none;
}
/* Float Fix for inline errors */
.form-element input[type="text"] {
  float: none;
}
/* Layout */
#container-all-outer,
#container-all-inner {
	width: 100%;
	overflow: visible;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#container-all {
	display: block;
	min-width: 100%;
	width: 100%;
	overflow: visible;
	margin-left: auto;
	margin-right: auto;
}
/* Mobile Menu */
.mobile-header {
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: none;
	position: fixed;
	z-index: 30;
    background: url('/files/bg_footer.png') #034694;
	z-index: 9999;
}
.mobile-header ul {
	margin: 0px;
	padding: 0px;
	z-index: 30;
	list-style: none;
}
.mobile-header ul li {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 30;
	width: 25%;
}
.mobile-header ul li a {
	margin: 0px;
	padding: 10px 0px;
	width: auto;
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	color: #ffffff;
	background: none;
}
.mobile-header ul li a i {
    display: block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    margin: 0px auto 5px auto;
}
.mobile-header ul li.active a {
	background: url('/files/bg_footer_mywork.png') #03336c;
}
.mobile-header ul li.m-menu a span.menu-open,
.mobile-header ul li.m-menu.active a span.menu-close {
	display: inline;
}
.mobile-header ul li.m-menu.active a span.menu-open,
.mobile-header ul li.m-menu a span.menu-close {
	display: none;
}
/* Mobile Menu */
.mobile-menu {
	background: url('/files/bg_footer_mywork.png') #03336c;
	margin: 0px;
	padding: 0px;
	width: 200px;
	text-transform: none;
	font-size: 12px;
	position: absolute;
	top: 50px;
	z-index: 9998;
	display: none;
}
.mobile-menu-bg {
	background: url('/files/bg_footer_mywork.png') #03336c;
	margin: 0px;
	position: fixed;
	width: 200px;
	top: 0px;
	bottom: 0px;
	z-index: 9997;
	display: none;
	height: 100%;
}
/* Top Level Menu Navigation */
.mobile-menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
}
.mobile-menu ul > li {
	width: 100%;
	border-bottom: 1px solid #222f60;
	display: block;
	float: none;
}
.mobile-menu ul li a {
	font-size: inherit;
	margin: 0px;
	z-index: auto;
	padding: 15px;
	background: none;
	width: auto;
	text-transform: none;
	line-height: 15px;
	border: 0px;
	display: block;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	background: none;
}
.mobile-menu ul li a:hover {
	color: #8A949D;
}
/* Second Level Menu Navigation */
.mobile-menu ul ul li {
	border-bottom: 0px;
	padding-left: 20px;
	width: auto;
}
.mobile-menu ul ul li a {
	color: #cccccc;
}
/* Third Level Menu Navigation */
.mobile-menu ul ul ul li {
}
.mobile-menu ul ul ul li a {
	color: #999999;
	font-weight: normal;
}
/* Header */
/* Call To Action */
.call-to-action .contact-email a.email i {
	display: none;
}
/* View Full / Mobile Site Buttons */
.view {
	display: none;
	text-align: center;
	padding: 20px 0px;
}
.view a {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #103D85;
	-webkit-box-shadow: 0 3px 0 0 #002D75;
    box-shadow: 0 3px 0 0 #002D75; 
	background-repeat: repeat-x;
	border-image: none;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #dddddd;
	cursor: pointer;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5); 
	vertical-align: middle;
	padding: 12px;
	display: inline-block;
	width: auto;
}
.view a:hover,
.view a:active,
.view a:focus {
    background: #8a949d;
    -webkit-box-shadow: 0 3px 0 0 #6a7178;
    box-shadow: 0 3px 0 0 #6a7178; 
    transition: all 0.5s ease;
	color: #ffffff;
}
.view a + a {
}

.content-middle.rightSide {
    float: left;
    width: 67%;
}
.sidebar {
    width: 30%;
}

/* Footer */
/* Advanced Footer */
.footer-contact .contact-email a.email i {
	display: none;
}
/* Nav Transitions */
.mobile-header,
#mobile-search {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.mobile-header-show {
	opacity: 1;
	top: 0px;
}
.mobile-header-hide {
	opacity: 0;
	top: -50px;
}
/* Back To Top */
.back-to-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
	color: #fff;
	width: 54px;
}
.back-to-top a {
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid  rgba(0, 0, 0, 0.8);
	white-space: nowrap;
	padding: 20px 0px;
	font-size: 14px;
	line-height: 100%;
	border-radius: 3px;
	-webkit-user-select: none;
	z-index: 9999;
	position: relative;
	display: block;
}
.back-to-top a:hover,
.back-to-top a:active {
	color: #fff;
	background: rgba(0, 0, 0, 0.8);
}
/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
	
}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* CSS Mobile Reset */
	body {
		word-wrap: break-word;
		-webkit-text-size-adjust: none;
		line-height: 175%;
	}
	/* Links */
	a {
		font-weight: normal;
	}
	/* Structure */
	#container-all-outer div {
		box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box;
		*width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
	}
	/* Google Maps Fix */
	.google-map-canvas, .google-map-canvas * { 
	  box-sizing: content-box; 
	  -moz-box-sizing: content-box; 
		-webkit-box-sizing: content-box;
	}
	/* Image Overrides */
	#wrapper img,
	#wrapper img[style] { 
		border: 0px !important; 
		max-width: 100% !important; 
		height: auto !important;
	}
	/* Mobile Menu */
	.mobile-header {
		display: block;
	}
	.mobile-header .fa.fa-envelope {
		font-size: 12px;
	}
	.mobile-menu,
	.mobile-menu.active,
	.mobile-menu-bg.active {
		display: block;
	}
	/* Tables */
	table[style] { 
		width: auto !important; 
		border-collapse: collapse !important;
		border-spacing: 0px !important; 
	}
	/* Forms */
	keygen,
	select,
	input.submitbutton { 
		/*-webkit-border-radius: 0px;
		border-radius: 0px;  */ 
	}
	.formError.inline .formErrorContent {
		width: 100%;
	}
	/* Call To Action */
	.call-to-action .contact-social a .title,
	#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
		width: 56px; 
	}
	/* Navigation Bar*/
	#menu {
		display: none;
	}
	/* Layout */
	#container-all-outer {
		width: 100%;
		overflow: hidden;
		display: block;
	}
	#container-all-inner {
		width: 100%;
		overflow: hidden;
		display: block;
	}
	#container-all {
		display: block;
		min-width: 320px;
		width: auto;
		overflow: hidden;
	}
	.home #site-top {
		z-index:1;
	}
	#header {
		width:100%;
		margin-top: 50px;
	}
	/* Body */
	#wrapper {
		width: auto;
		padding: 20px !important;
	}
	/* Content Container Resets */
	.heading,
	.content-middle,
	.content-left,
	.content-middle.rightSide,
	.content {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	.content-left {
		width: 67%;
	}
	.sidebar {
		margin: 0px;
		padding-right: 0;
	}
	/* Page Headings */
	.heading {
		padding: 0px 0px 30px 0px;
	}
	/* Photo Gallery */
	.gallery-container {
		width: auto;
	}
	.thumbnail-all {
		margin: 3%;
		width: 27%;
	}
	.gallery-text {
		width: auto;
	}
	/* Breadcrumbs */
	.breadcrumb {
		width: auto;
	}
	/* Google Map */
	.iframe-rwd  {
		position: relative;
		padding-bottom: 65.25%;
		padding-top: 30px;
		height: 0px;
		overflow: hidden;
	}
	.iframe-rwd iframe {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}
	/* View Full / Mobile Site Buttons */
	.view {
		display: block;
		background: #787878 url("/files/bg_bottom.png") repeat scroll 0% 0%;
	}
	.view a#view_mob_link {
		display: none;
	}
	.view a#view_full_link {
	}
	/* Footer */
	#footer {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	/* Advanced Footer */
	.footer-custom {
		margin: 0px 20px;
	}
	.footer-about {
		display: block;
		width: 100%;
		margin: 0px 0px 30px 0px;
	}
	.footer-custom .mini_sitemap,
	.footer-contact {
		width: 45%;
		margin: 0px;
	}
	/* Footer MyWork */
	.footer-mywork {
		width: 100%;
		padding: 10px 0px;
		text-align: center;
	}
	.footer-mywork span.left {
		margin-right: 30px;
		float: none;
		display: inline;
	}
	/* Footer Sitemap*/
	.mini_sitemap ul {
		padding: 0px 15px;
	}
	.mini_sitemap ul.top li {
		width: auto;
		padding: 0px;
		margin: 0px 10px;
	}
	.mini_sitemap ul.top > li > a {
		border: 0px;
		padding: 0px;
		margin: 0px;
	}
	.mini_sitemap ul.top ul {
		display: none;
	}
	/* Slideshow */
	#slider-container {
		margin-bottom: 20px;
	}
	#slider-wrapper[style] {
		width: 100% !important;
		height: auto !important;
	}
	/*Back to top*/
	.back-to-top {
		display: block;
	}
	
	/*Added*/
	#header {
		padding:20px;
	}
	.sidebar {
		width:auto;
	}
	.content_bottom {
		padding:20px 10px;
	}
	.content_bottom > div {
		width:auto;
	}
	.content_bottom > div .footer-top .blocks > div {
		margin-right: 1%;
	}
	.call-to-action {
		right:auto;
		left: 20px;
	}
	.footer-mywork span.right {
		text-align:center;
		width:100%;
		float: none;
		display: block;
		padding: 10px 0px;
	}	.footer-mywork span.left {
		text-align:center;
		width:100%;
		float: none;
		display: block;
		padding: 10px 0px;
	}
	.nivo-caption {

	}
	.call-to-action {
		top:40px;
	}
	#banner {
		margin-top: 170px;
	}
	.featured-image {
		margin-top: 0px;
	}

	.footer-about img {
    width: 50%;
    height: auto; 

}
}

/************************************************************************************
smaller than 900
*************************************************************************************/
@media screen and (max-width: 900px) {

	.content-left {
		width: 64%;
	}
	.nivo-caption {
		
	}	

}
/************************************************************************************
smaller than 860
*************************************************************************************/
@media screen and (max-width: 860px) {

	#banner #caption h2 {
		font-size: 42px;
	}
	#banner #caption {
		margin: 0px 0px -45px -249px;
		width: 498px;
	}
	a.quote {
		font-size: 16px;
	}
	.contact_cta_inner {
    	position: absolute;
    	margin: 0px 0px -91px;
	}
	#form-container .form-element label {
		font-size: 12px;
	}
	#form-left, #form-right {
		width: 100%;
		display: block;
		float: none;
	}
}
/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 800px) {

	/* Header */
	#header {
		padding:2px 0;
	}
	/* Logo */
	.logo {
		text-align:center;
		margin:20px auto;
		float:none;
	}
	.logo a {
		display: block;
		margin:0 auto;
		float:none;
	}
	.logo a img {

		margin:0 auto;
	}
	/* Call To Action */
	.call-to-action {
		left:auto;
	}
	.call-to-action .contact-social {
		float:none;
		padding:0;
	}
	.call-to-action .contact-social > a:last-child {
		margin-right:0;
	}
	.call-to-action .contact-email {
		display: none;
	}
	.call-to-action .contact-phone {
	    border-radius: 3px;
	    display: inline-block;
	    margin: 15px auto;
	    padding: 8px 10px;
	    text-align: center;
	    width: auto;
		float:none;
	}
	.call-to-action .contact-phone .fa {
		font-size: 18px;
		margin-right:5px;
	}
	.social-email {
		display: inline-block !important;
	}
	.call-to-action {
		position: relative;
		text-align: center;
		top: -13px;
		width: 100%;
	}
	.call-to-action .contact-social a.social-mobile {
		display: inline-block;
	}
	.content-left {
		float: none;
		width: 100%;
	}
	.sidebar,
	.home .bottom_widget {
		float: none;
		margin: 0px;
		width: 100%;
		clear: both;
	}
	.nivo-caption h2, .nivo-caption hr{
		display:none;
	}
	.nivo-caption p {
	
	}
	.contact_cta {
		margin: 0px 0px -10px 0px;
	}	
	#banner {
		margin-top: 235px;
	}
}

/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
	.nivo-caption {
		
	}

	#slider-container {
		display: none;
	}
}

/************************************************************************************
smaller than 700
*************************************************************************************/
@media screen and (max-width: 700px) {

	/* Responsive Tables */ 
	/* Force table to not be like tables anymore */
	table,
	thead,
	tbody,
	th,
	td,
	tr { 
		display: block; 
		width: 100%;
	}
	tbody{
		width: auto;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	tr [style]{ 
		/* border: 1px solid #ccc; */ 
		width: auto !important;
	}
	td[style] {
		width: auto;
	}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	body {
		font-size: 14px;
	}
	/* Photo Gallery */
	.gallery-container {
		width: auto;
	}
	.gallery-text {
		width: auto;
	}
	/* Breadcrumbs */
	.breadcrumb {
		font-size: 10px;
	}
	/* Footer*/
	#footer {
		/* display: none; *//* Comment in only if you are using the standard footer */
	}
	/* Advanced Footer */
	.footer-custom {
		margin: 0px 20px;
		text-align: center;
	}
	.footer-custom .fa.fa-map-marker {
		float: none;
		margin: 0px;
	}
	.footer-custom .mini_sitemap,
	.footer-contact {
		width: 100%;
		margin: 0px;
	}
	.footer-custom .mini_sitemap {
		margin: 0px 0px 30px 0px;
	}
	.mini_sitemap ul.top li {
		text-align: center;
	}
	.footer-contact div {
		padding: 5px 0px !important;
		background: none !important;
	}
	.footer-contact div > span.label {
		display: inline;
	}
	.footer-mywork {
		width: 100%;
		text-align: center;
	}
	#banner #caption {
		display: none;
	}
	a.quote {
		font-size: 16px;
	}
	.contact_cta_inner {
    position: absolute;
    margin: 0px 0px -9px;
}
}

/************************************************************************************
smaller than 610
*************************************************************************************/
@media screen and (max-width: 610px) {

	/* Header */
	/* #header {
		background-image: none;
	} */
	/* Photo Gallery */
	.thumbnail-all {
		margin: 3%;
		width: 44%;
	}
	#wrapper .gallery-images img,
	#wrapper .gallery-images img[style] {
		height: auto !important;
		width: 100% !important;
	}
	.content_bottom > div .footer-top .blocks > div > img {
		width:100%!important;
		height:auto!important;
	}
		.content_bottom > div .footer-top .blocks > div {
		margin-bottom:20px;
		width:100%;
	}
	.content_bottom > div .footer-top .blocks > div:last-child {
		margin-bottom:20px;
	}
	ul.listcol {
	    columns: 1;
	    -webkit-columns: 1;
	    -moz-columns: 1;
	}


}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {



}

/************************************************************************************
smaller than 520
*************************************************************************************/
@media screen and (max-width: 520px) {

.footer-about img {
    width: 100%;
    height: auto; 

}

}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* Headings */
	h1 {
		font-size: 22px;
		text-align: left;
	}

	h2 {
		line-height: 140%;
		font-size: 20px;
	}
	h3 {
		line-height: 140%;
		font-size: 18px;
	}
	h4 {
		line-height: 140%;
		font-size: 18px;
	}
	h5 {
		line-height: 140%;
		font-size: 18px;
	}
	h6 {
		line-height: 140%;
		font-size: 18px;
	}

}

/************************************************************************************
smaller than 440
*************************************************************************************/
@media screen and (max-width: 440px) {

	/* Photo Gallery */
	.thumbnail-all {
		margin: 0px 0px 20px 0px;
		width: 100%;
	}

	.footer-about img {
		width: 100%;
		height: auto;
	}
}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

	h1 {
		font-size: 20px !important;
	}
	.breadcrumb {
		display: none;
	}

}
